



/* ------------------------------------------------------------------------ */
/* ------------------------- MENU RAPPEL ------------------------------- */
/* ------------------------------------------------------------------------ */

ul#menu_rappel{
padding-top: 20px;
}

ul#menu_rappel li{
margin-bottom: 20px;
}  

ul#menu_rappel li a{
font-size: 16px;
}  

/* ------------------------------------------------------------------------ */
/* ------------------------- MENU PRINCIPAL ------------------------------- */
/* ------------------------------------------------------------------------ */




#container-nav{
padding-top: 3px;
display: flex;
justify-content:flex-end;
justify-content:flex-start;
}

#navigation ul.menu,
#navigation ul.menu ul{
padding: 0px 0px 0px 0px;
list-style-type: none;
height: 40px;
margin: 0
}
#navigation ul.menu li{
margin: 0;
padding: 0;
float: left;
position: relative;
background: none;

}




#navigation ul.menu li a{
  line-height: 30px;
  padding: 0px 8px;
  height: 30px;
  display: block;
  color: #333;
  text-decoration: none;
  text-align: center;
  font-size: 13px;
  text-transform: uppercase;
  /*background-image: linear-gradient( #ededed 0%, #fff 100% ); */
  background: rgba(255,255,255,0.9); 
  margin-right: 8px;
  /*border: 1px solid #fff;*/
  border-radius:3px;
}
#navigation ul.menu li:last-child a{
 margin-right: 0px;
}

#navigation li.item-144 a{
color: #fff;
}

 

#navigation ul.menu li a:hover{
text-decoration: none;
}


#navigation ul.menu li:hover a,
#navigation ul.menu li.active:hover a{
background: #fff;
}
#navigation ul.menu li.active a,
#navigation ul.menu li.active:hover a{

}
#navigation ul.menu li.active,
#navigation ul.menu li.active:hover{


}

#navigation ul.menu > li.parent:hover > a,
#navigation ul.menu > li.parent.active:hover > a{
background: #fff;
border-radius:3px 3px 0px 0px;
height: 40px;
  color: #333;
  }
#navigation ul.menu > li.active > a,
#navigation ul.menu > li.active:hover > a{
background-image: linear-gradient(0deg, #49ab2e 0%, #98ce17 100% );
background: #45a829;
color: #fff;
}



#navigation ul.menu li.active{

}





/* ------------------------------------------------------------------------ */
/* ------------------------------ SOUS MENU ------------------------------- */
/* ------------------------------------------------------------------------ */

#navigation ul.menu li ul,
#navigation ul.menu li.active ul{
position: absolute;
z-index: 10000;
left: 0px;
top: 40px;
display: none;
width: 200px;
height: inherit;
background: #fff;
padding: 0;
border-bottom: none;
box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
}


/* Cibler le Li qui suit le deeper */
#navigation ul.menu li.active.deeper:hover + li a,
#navigation ul.menu li.deeper:hover + li a{

}

#navigation ul.menu li ul .nav-header{
display: none;
}

#container-global #navigation ul.menu li:hover > ul,
#container-global #navigation ul.menu li.active:hover > ul{
display: block;
}

#container-global #navigation ul.menu ul li,
#container-global #navigation ul.menu ul li{
float: none;
height:inherit;
border-radius:none;
display: block;
width: 100%;
padding: 0;
margin: 0;
}
#navigation ul.menu ul li.deeper{
border-bottom: none;
}
#container-global #navigation ul.menu ul li a{
line-height:inherit;
text-align: left;
height:inherit;
padding: 10px 15px;
font-size: 13px;
line-height: normal;
width: 100%;
display: block;
position: inherit;
box-sizing:border-box;
border: none;
text-transform: none;
border-radius:none;
color: #333;
background: #fff;
border-bottom: 1px solid #ddd;
background-image: linear-gradient( 110deg, #efefef 0%, #fff 100% );

}
#container-global #navigation ul.menu ul li a:hover,
#container-global #navigation ul.menu li.active ul li a:hover{
background: #fff;
}
#container-global #navigation ul.menu ul li.active a,
#container-global #navigation ul.menu li.active ul li.current.active a{
font-weight: bold;
background: #fff;
}


/* ------------------------------------------------------------------------ */
/* --------------------- SOUS SOUS MENU - NIVEAU 3 ------------------------ */
/* ------------------------------------------------------------------------ */

#navigation ul.menu li ul ul,
#navigation ul.menu li.active ul ul{
position: absolute;
z-index: 10000;
left: 150px;
top: 0px;
display: none;
width: 150px;
height: inherit;
background: #fff;
padding: 0;
border: 1px solid #ddd;
border-bottom: none;
border-top: none;
}
#container-global #navigation ul.menu ul ul li a{
color: #333;
background: #eee;
}


/* ------------------------------------------------------------------------ */
/* ---------------------------- MENU Secondaire ------------------------------- */
/* ------------------------------------------------------------------------ */

#menu_secondary{
float: left;
margin-right: 30px;
}
#menu_secondary li{
float: left;
background: url(../icons/li-14-fleche.png) 5px center no-repeat;
background-size:10px;
padding-left: 20px;
}
#menu_secondary li:first-child{
background: url(../icons/icon_home.png) 0px center no-repeat;
}

#menu_secondary li a{
color: #777;

}

/* ------------------------------------------------------------------------ */
/* ---------------------- MENU PIED DE PAGE ------------------------------- */
/* ------------------------------------------------------------------------ */


.lock{
background: #ededed url(../icons/icon-26-lock.png) 6px center no-repeat;
background-size: 22px auto;
padding: 10px 10px 10px 30px; 
border-radius:3px;
}

#footer .item-146{
    display: none;
}

#footer ul.menu{
 margin: 0;
 padding: 0;
 float: right ;
 padding-right: 10px;
}
#footer ul.menu li{
 margin: 0;
 margin-left: 10px;
 margin-top: 10px;
 padding: 0;
 float: left;
 background: none;
}
#footer ul.menu li a{
 margin: 0;
 padding: 0;
 display: block;
 
 font-size: 12px;
 text-decoration: none;

}
